# Nuxt
data/
.nuxt
.output
.nitro
.cache
dist

# Node
node_modules
*.log
.npm
.pnp.*

# Env
.env
.env.*

# IDE
.idea
.vscode
*.swp
*.swo

# OS
.DS_Store
Thumbs.db

# Test
coverage
playwright-report
test-results
